---
common:
  next: Weiter
  previous: Zurück
  schedule: Planen
  scheduled: Geplant
  logout: Ausloggen
  about: Über
  support_my_work: Unterstützt meine Arbeit
  about_fediplan: Sichere Planung von Nachrichten mit Mastodon und Pleroma
  source_code: Quellcode
  no_results_found: Keine Ergebnisse gefunden!
  confirm_delete: Löschen bestätigen
  delete_message: Du bist im Begriff zu löschen
  cancel: Abbrechen
  delete: Löschen
  edit: Bearbeiten
  proceed_confirm: Möchtest du fortfahren?
  start_upload: Starte Upload
  counter: Zähler
  license: Lizenz
  author: Autor
  error: Fehler
  no: "Nein"
  yes: "Ja"
status:
  visibility:
    public: Öffentlich
    unlisted: Nicht gelistet
    private: Privat
    direct: Direkt
messages:
  login_authorization: Bitte klicke auf "erhalte einen Zugangscode" um den Zugangscode zu bekommen. Dann kopiere/einfüge Ihn ins Feld.
  authorization_get: Erhalte einen Zugangscode
error:
  general: Etwas lief schief!
  instance:
    mastodon_only: Dies ist keine gültige Mastodon Instanz!
    mastodon_client_id: Beim Abrufen der Client-ID ist etwas schief gelaufen!
    mastodon_oauth_url: Beim Erhalten der Autorisierungs-URL ist etwas schief gelaufen!
    mastodon_token: Fehler beim Erhalt des Tokens!
    mastodon_account: Beim Abruf des Kontos ist etwas schief gelaufen!
    mastodon_account_already_used: Dieses Konto wird bereits von jemand anderem verwaltet!
page:
  index:
    about: FediPlan ist eine Open-Source-Anwendung (<a href="https://framagit.org/tom79/fediplan" target="_blank">source code</a>) um Nachrichten mit <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> oder <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+) zu planen.
    data: Es <b>speichert keine Daten</b> (Token oder Nachrichten), deshalb musst Du nach Ablauf deiner Sitzung einen neuen Token erstellen.
    form:
      code: Dein Zugangscode
      instance: Deine Instanz
  about:
    scheduling: FediPlan ermöglicht es den Benutzern, Nachrichten für Mastodon und Pleroma (mit Medienanhängen) zu planen.<br/> Der geplante Termin muss mindestens 5 Minuten in der Zukunft liegen. Es können maximal 300 Nachrichten gleichzeitig geplant werden. Es können nur 50 Nachrichten für einen bestimmten Tag geplant werden.
    data: 'FediPlan speichert weder Ihre geplanten Nachrichten noch Ihre Zugangsdaten. Es verwendet die Mastodon API nur für <a href="https://docs.joinmastodon.org/methods/scheduled_statuses/" target="_blank">geplante Nachrichten</a>'
    issues: Du kannst Probleme melden oder Verbesserungen vorschlagen auf <a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>.
  schedule:
    form:
      content_warning: Inhaltshinweis
      content: Inhalt
      visibility: Sichtbarkeit
      timeZone: Zeitzone
      sensitive: Sensibel
      scheduled_at: Geplant am
      send: Senden
      add_files: Dateien hinzufügen...
